.container.narrow, .container.verynarrow{
  max-width: 600px;
}

.header h1{
  float:none;
  padding: 0;
}
.header h1 img{
  max-width: 50%;
}
.nav{
  list-style-type:none;
  margin: 50px 0;
  text-align:center;
  padding: 0;
  border-bottom: 1px solid #9B7325;
}
.nav li a{
  margin-left: 0;
  display:block;
  border-top: 1px solid #9B7325;
  padding: 15px;
}
.nav li:hover ul{
  display:none;
}


.hometag{
  font-size: 20px;
}

.centered{
  max-width: 100%;
}
.homeright{
  margin-left: 0;
  width:100%;
}

.homeleft{
  border-top: 3px solid #9B7325;
  padding: 30px 0 80px 0;
  position:relative;
}

.button{
  display:block;
  margin-bottom: 15px;
  text-align:center;
}

.bar{
  font-size:18px;
}

.flex{
  display:block;
}
.flex .half{
  width: 100%;
}


.footer img{
  width: 100%;
  max-width:400px;
}

.footnav li a{
  color:#493400;
  margin-left: 0;
  display:block;
  margin-bottom: 15px;
}
.footnav li a.current{
  color: #F7C82E;
}

#coin1,#coin2,#coin3,#coin4,#coin5,#coin6{
  display:none;
}

.heading{
  width: 100%;
}
.heading h2{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 30px;
  line-height: 40px;
  margin:0;
}
.headimg{
  width:40%;
}
.headimg img{
  display:block;
}

.indent{
  margin-left: 0;
  padding-right: 0;
}

.exampleimg{
  width: 100%;
  height: auto !important;
}
.example{
  width: 100%;
  padding: 0 5vw;
}
.example .vert{
  position: static;
  transform: none;
  font-size: 18px;
  max-width: 100%;
  padding: 20px;
}
.halfchart{
  width: 100%;
}


.pushright{
  margin-left: 0%;
  padding: 50px 0;
}

.list{
  list-style-type:none;
  margin: 0;
}
.list li{
  padding: 20px 0;
  border-top: 3px solid #9B7325;
}


.top{
  height: auto;
  max-height: 1000000000px;
}
.topimg{
  position:static;
  height: auto;
}
.top .container{
  height:auto;
  max-height: 1000000000px;
}
.top h2{
  position: static;
  transform: none;
  font-size: 25px;
  line-height: 35px;
  margin: 20px 0;
  width:100%;
}




.mobilegone{ display: none; }
.mobilehere{ display: block; }




#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  right:10px;
  top:10px;
  -webkit-transform: rotate( 0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #9B7325;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}

.grid .logo img{
  max-width: 100px;
}

.pushright{
  position: relative;
  left: 0%;
  width: 100%;
}
.pushright p{
  padding-right: 0;
}
